.container-header::before{content: " "; position: absolute; top: 100%; right: 0; background: var(--dourado-padrao-header); width: 100%; height: 9px;}
.container-header{position: relative; background: var(--verde-padrao); padding: 25px 0; margin-bottom: 9px;}
.container-header .conteudo-1143 .conteudo-header{justify-content: space-between;}
.container-header .conteudo-1143 .conteudo-header .logo img{width: 258px;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao{gap: 75px;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao .topico.topico-ativo .padrao-texto{color: #CDAB58;font-weight: bold;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao .topico .padrao-texto{font-size: 16px; color: white;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao .topico .padrao-texto:hover{color: #CDAB58; font-weight: bold;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao .logo{display: none;}
.container-header .conteudo-1143 .conteudo-header .topicos-navegacao .linha{display: none;}
button#botao-header-responsivo{display: none;}
button#botao-fechar-responsivo{display: none;}

@media(max-width: 990px){
    button#botao-header-responsivo{display: flex;width: 30px;height: 30px;border: none;flex: 0 0 auto;background: url("../img/header/icone-cardapio.svg") no-repeat;background-size: contain; margin-right: 10px;}
    button#botao-fechar-responsivo{display: flex;width: 25%;height: 54px;left: 100%;color: var(--verde-padrao);background-color: #B88E27;font-weight: bold; position: absolute;}
    .container-header .conteudo-1143 .conteudo-header .topicos-navegacao .logo{display: block; margin: 20px 0 0 10px;}
    .container-header .conteudo-1143 .conteudo-header .topicos-navegacao {position: absolute;height: 100%;width: 80%;flex-direction: column;z-index: 6;left: 0;top: 0;justify-content: flex-start; gap:20px; background: var(--verde-padrao);display: flex;align-items: flex-start;}
    .container-header .conteudo-1143 .conteudo-header .topicos-navegacao .linha{display: block; width: 100%; height: 2px; background: #B88E27;}
    
    .container-header .conteudo-1143 .conteudo-header .topicos-navegacao .topico{padding: 0 0 0 10px;}
    .container-header .conteudo-1143 .conteudo-header .fundo-menu{position: fixed; background: #0006; right: 100%; top: 0px; width: 100%; height: 100%; z-index: 2; transition: .3s;}
    .container-header .conteudo-1143 .conteudo-header .fundo-menu.aberto{right: 0;}
}
@media(max-width: 400px){
    .container-header .conteudo-1143 .conteudo-header .logo img {width: 220px;}
}
